div[class*='course-display-level-'] > .node-title {
  font-weight: 600; }

.course-display-level-1 > .node-title {
  text-transform: uppercase;
  border-bottom: 1px solid #ebebeb;
  padding: 20px 0;
  /* margin-bottom: 20px;  */
}
.node-course-title {
	font-weight: 400;
}

.course-display-level-3 > .node-title {
	color: #34a0a2;
}

div[class*='course-display-level-']:not(.course-display-level-1) {
  margin-top: 20px;
}
.course-display-level-4,  .course-display-level-5 {
	padding-left: 20px ;
}

.node-course-level-3, .node-course-level-4  {
	padding-left: 40px ;
}

.node-course-level-5 {
	padding-left:  20px  !important ;
}

div[class*='course-display-level-']:not(.course-display-level-1) .node-title {
  font-size: 14px;
}

.course-alert {
  color: #f0644c;
  font-weight: 500;
  font-size: 12px; }
  @media only screen and (min-width: 480px) {
    .course-alert {
      padding: 0; } }
.node-course {
  margin-top: 20px;
}
.node-course-number {
  font-weight: 500;
  font-size: 12px; }

.node-course-credits {
  font-size: 12px; }

.node-course-status {
	text-align: right;
	padding-right: 5px;	
	@media only screen and (min-width: 480px) {
		text-align: left;
	}
}

.filtersubj .accordionFilter { background-color: #34a0a2; color: #fff;font-weight: 600;position: relative; cursor: pointer; padding: 18px; width: 100%; font-size: 12px; line-height: 20px; text-transform: uppercase; padding: 15px 10px; text-align: left; border: none; outline: none; transition: 0.4s; }
.filtersubj .accordionFilter:after { content: '\f078'; position: absolute; right: 20px; top: 15px; color: #fff; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; margin: 0 10px; }
.filtersubj button.accordionFilter.active:after { content: '\f077'; }